/* ------------------------------------ Boxes ---------------------------------------- */
/* --- Summary --- */
/*.boxSummary {margin:15px 0 25px}
.boxSummary p {padding:10px 0 20px 0}
.boxSummary .featuredLink {padding:0; margin:0; font-weight:bold}
.boxSummary img {padding:0 20px 35px 0; float:left}
.boxSummary h3 {}*/

/* ------------------------------------- T&C ---------------------------------------- */
/*.terms 				{}
#leftCol .term p	{margin:0 0 0 15px; padding:0 0 10px 0}
.terms .termLabel	{float:left; margin:2px 0 0 0; padding:0}*/

/* --- Video Gallery --- DELETE ME WHEN STYLE GUIDE ITEM IS IN USE */
/*.embededVideoCover {background:url("../images/layout/header/play.gif") no-repeat scroll 0 0 transparent; height:58px; left:50%; margin:-29px 0 0 -29px; position:absolute; top:50%; width:58px; z-index:102}
.embededVideoCover:hover {background:url("../images/layout/header/play-hover.gif") no-repeat scroll 0 0 transparent}
.vidButtons {background:#FAFAFA; float:right; margin-top:2px; padding:0 10px; margin-left:0; border:0}
.videoHolder {background:#151515; color:#FFF; position:relative; text-align:left; width:582px}
.videoHolder .video {background:#000; border:1px solid #575857; height:294px; overflow:hidden; top:30px}
#videoRotator, .videoRotator {height:120px; overflow:hidden; position:relative; width:600px}
#videoRotator div.slide, .videoRotator div.slide {position:absolute; width: 584px}
.vidButtons a.selected, .vidButtons a:hover {background:#D7121C}
.vidButtons a {background:#CCC; border: 1px solid #B8B8B8; display:block; float:left; height:10px; margin-left:5px; outline:medium none; overflow:hidden; text-decoration:none; width:10px}*/

/* --------------------- Terms, FAQ, Policy, Features, Manual (General) ---------------------- */
/*h3.feature, h3.policy, h3.faq, h3.faq, h3.manual {padding:0; display:block; font-size:16px; color:#000}
.box h4 {padding:0 0 8px; margin:0; font-size:14px}
.boxFaqCollection ul.groupLast {margin:0 0 0 16px}
.boxFAQ .videoPlayer2{margin-left:-30px}
.boxContent .videoPlayer2 {margin-left:-10px}
.boxContent .boxWrap2 .boxVideo .videoPlayer2 { margin-left: 0px; height: 294px; width: 534px;}
.boxFAQ .imgCenter, .boxContent .imgCenter {padding-top:0} 

.boxCharity p {padding-left:138px}*/

/* --- Download Tutorial --- */
/*.downloadPage {padding:0 25px 20px}
.downloadPage .downloadIntro .imgRight {margin-top:38px}
.downloadPage .downloadIntro p {padding:0; font-size: 11px}
.downloadPage .downloadTutorial {margin-top:25px}
.downloadPage .downloadTutorial .boxWrap {padding:20px}
.downloadPage .downloadTutorial .instruction {display:block; float:left; position:relative; width:285px; border:0; clear:none; padding:0 13px 0 0; margin:0}
.downloadPage .downloadTutorial .instructionLast {padding-right:0}
.downloadPage .downloadTutorial .instruction h2 {margin: 5px 0 20px 0; text-transform:uppercase; padding:0}
.downloadPage .downloadTutorial img {padding-bottom:10px}*/

/* ---------------------------------- VIP STUFF ------------------------------------ */
/*.levelIntro {padding-bottom:15px}
.levelIntro p {padding:0}
.levelIntro .imgLeft {margin:0 15px 10px 0}
.levelsLeft {width:50%; float:left; clear:both}
.levelsRight{width:50%; float:right}
.levels .boxWrap {overflow:hidden} */

/* --------------------------------- Press Release Section ---------------------------------- */
/* .pressReleaseItem {margin:0 0 15px 0}
.boxPressRelease p {padding:0}
.boxPressRelease .date, .boxPressRelease .link {font-weight:bold}*/

/* --------------------------------- Careers Section ---------------------------------- */
/*.boxCareers h3 {font-size:14px; margin:20px 0 15px}
.boxCareers table {margin:0}
.boxCareers p {margin-top:0}
.boxCareers ul {list-style-type:none; margin:20px 20px 20px 5px;}
.boxCareers ul li {background:url("../images/layout/general/li.gif") no-repeat scroll 0 3px transparent; margin:0; padding:3px 0 2px 15px}*/

/* ----------------------------------- VIP Community ----------------------------------- */
/*.tournamentTickets {margin-top:20px}
.tournamentTickets .imgLeft {padding:0 15px 15px 0; position:relative; margin:0}
.tournamentTickets p {padding:0; font-weight:bold}
.tournamentTickets ul {list-style-type:none; margin:0 0 0 110px; padding:0 0 15px}
.tournamentTickets ul li {background: url("../images/layout/general/li-red-square.gif") no-repeat scroll 0 0 transparent; margin: 0 0 0; padding:1px 0 1px 15px}*/

/* --------------------------------- VIP Hall of Fame ---------------------------------- */
/* .player1m {background:none repeat scroll 0 0 #F5F3F3; border:1px solid #DEDEDE; float:left; margin:0 1px 1px 0; padding:10px 15px; width:157px}
.hofSearch {margin:2px 0 15px 15px; position:relative; z-index:100; text-align:right}
#vipSearch .dabsHolder .dabContent {padding:54px 0 10px}*/

/* ------------------------------------ VIP Rewards ------------------------------------ */
/* h3.indent {font-size:14px; margin:10px 0px 15px 10px; padding:0}*/

/*--------------------------------------------------- Tool Tips ---------------------------------------------------*/
/*.tooltip {font-size:10px; position:relative}
.tooltip:hover div {display:block; left:14px}
.tooltiptable {background:none repeat scroll 0 0 #F5F5F5; border:2px solid #DEDEDE; font-weight:bold; padding:10px; position:absolute; text-align:left; white-space:nowrap; z-index:100}*/

/* --------- Box Rewards /vip/earn/ -------------------------- */
/*#boxRewards {background:url("../images/layout/graphics/fpp/box_rewards.jpg") no-repeat scroll 0 0 transparent; height:223px; padding:0 0 9px; width:498px}

#boxRewards .p1 {color:#FFF; line-height:1em; margin:0; padding:0 21px 0 190px}
#boxRewards ul {color: #FFF; list-style: none outside none;  margin:0; padding:15px 21px 5px 190px}
#boxRewards .p2 {color:#FFF; line-height:1em; margin:0; padding:10px 21px 0 190px}*/

/* Styles for languages and inner portal page - rtbt/thankyou.html ---------------------------- */
/*.inner {padding: 20px 25px; position: relative}
.inner h1 {background: url("/assets/common/images/layout/languages/h-star.png") no-repeat scroll left center transparent; color: #000000; font-size: 21px; margin: 0 0 15px; padding: 0 0 0 30px; position: relative}*/

/* ----------------------------------- Show Hide ----------------------------------- */
/*.showHide {margin-top:0}
.showHide .showHideButton {width:903px}
.showHide .buttonWrap {background:url("../images/layout/general/collapse-bg.png") repeat-x scroll 0 0; position:relative; border:1px solid #CFCFCF; border-top:none}
.showHide a.showHideType_2col_summaries {background: url("../images/layout/general/chart-o.jpg") no-repeat scroll 98% center; display: block; padding: 13px; color: #060606; font-size: 19px; margin:0}
.showHide a.showHideType_2col_summariesA {background: url("../images/layout/general/chart-c.jpg") no-repeat scroll 98% center; display: block; padding: 13px; color: #060606; font-size: 19px; margin:0} 
.showHide a.showHideType_2col_summaries:hover, .showHide a.showHideType_2col_summariesA:hover {text-decoration:none}

.showHide a.showHideType_default {background: url("../images/layout/general/chart-o.jpg") no-repeat scroll left center transparent; display:block; margin-bottom:15px; padding-left:20px}
.showHide a.showHideType_defaultA {background:url("../images/layout/general/chart-c.jpg") no-repeat scroll left center transparent; padding-left:20px}
.boxShowHide_default {margin-top: 10px}
.boxShowHide_default .col_one_single {padding:10px} */

/*------------------------------------------------- Two Column Summary Accordion -------------------------------------------------*/
/*.boxShowHide_2col_summaries {margin:0}
.boxShowHide_2col_summaries .imgLeft {margin:0; padding:0}
.accordian_2col_summaries .exContent, .boxShowHide_2col_summaries .boxShowHide {padding:25px 15px 15px; background:#f5f5f5; margin:0; overflow:hidden}
.accordian_2col_summaries .col_one, .boxShowHide_2col_summaries .col_one {width:50%; border:0; margin:0; float:left}
.accordian_2col_summaries .col_two, .boxShowHide_2col_summaries .col_two {width:50%; margin:0; float:left}
.accordian_2col_summaries h4, .boxShowHide_2col_summaries h4 {margin:0 0 7px; padding:0 0 0 87px; font-size:13px}
.accordian_2col_summaries p, .boxShowHide_2col_summaries p {margin:0 0 15px 0; padding:0 25px 0 87px}
.accordian_2col_summaries .clear, .boxShowHide_2col_summaries .clear {height:20px}*/

/* ----------------------------------- Group Summary ----------------------------------- */
/*.box h2.heading {background:url("../images/layout/general/h2bg.png") repeat-x scroll 0 0 transparent; border-bottom:1px solid #DFDFDF; display:block; font-size:16px; margin:0; padding:13px 13px 10px 15px}
.groupSummary {margin:15px 0 25px; clear:both}
.groupSummary p {padding:0 0 10px}
.inner2 {padding:20px 15px 10px}
.groupSummary .video img, .groupSummary .about img {float:left; margin:5px 25px 15px 0; border:5px solid #CDCECD}
.groupSummary .featuredLink {font-size:13px; font-weight:bold; padding: 0 0 10px 0}*/

/* #sectionHeader .bannerVideo .videoPlayer2 {display:block; height:208px; left:46px; position:absolute; top:50px; width:390px}
.bannerVideo .videoPlayer2 {display:block; height:176px; left:46px; position:absolute; top:27px; width:329px}
.bannerVideo .videoPlayer2 img {border:0} */

/* --- Single Video --- */
/*.boxVideo {margin:10px 0 20px; clear:both}
.boxVideo .boxWrap {padding:10px;background:url("../images/layout/gallery/box-videobg.jpg") repeat-x scroll center bottom transparent;}
.videoPlayer2 {display:block; height:294px; position:relative; width:584px}*/

/* --- Image & Video Galleries --- */
/*.gallery {margin:15px 0 25px}
#leftCol .gallery .boxWrap {padding:11px}
#leftCol .boxAlt {background:url("../images/layout/gallery/box-videobg.jpg") repeat-x scroll center bottom transparent; border:2px solid #FFF}*/

/* --- Image Gallery --- */
/*.imgN, .imgP, .vidN, .vidP {cursor:pointer; display:block; float:right; height:16px; overflow:hidden; text-indent:-1000px; width:9px}
.imgN, #vidN, .vidN {background:url("../images/layout/gallery/forward_b.jpg") no-repeat scroll 0 0 #FAFAFA}
.imgP, #vidP, .vidP {background:url("../images/layout/gallery/backward_b.jpg") no-repeat scroll 0 0 #FAFAFA; padding-left:8px}
.imgButtons {background:#FAFAFA; float:right; margin-top:2px; padding:0 10px}
.imgButtons a {background:#CCC; border:1px solid #B8B8B8; display:block; float:left; height:10px; margin-left:5px; outline: medium none; overflow:hidden; text-decoration:none; width:10px}
.imgButtons a.selected, .imgButtons a:hover {background:#D7121C}
.imageRotator {height:100px; overflow:hidden; position:relative; width:600px}
.previewHolder {height:140px; overflow:hidden; width:581px}
.previewTitle {background:url("../images/layout/gallery/gallery-line.jpg") repeat-x left center; border-bottom:0 solid #DEDEDE; color:#FFF; font-size:12px; font-weight:bold; height:16px; margin:13px 0; overflow:visible; text-transform:uppercase}
.imageHolder .image {background:#FFF; height:370px; overflow:hidden; top:30px; width:582px}
.slide {float:left; margin:5px 0 0 0; position:absolute; width:600px}
.slide .last {margin:0}
.hpVideoItem {color:#FFF; float:left; font-size:11px; font-weight:bold; margin:0 40px 0 0; position:relative; text-align:center; width:113px}
.hpVideoItem img {border:5px solid #D7D7D7; height:68px; position:relative; width:113px; z-index:110}
.hpVideoItem .camera {border:medium none; bottom:10px; height:26px; position:absolute; right:0; width:28px; z-index:1000; background:url('../images/layout/gallery/overlay-video-icon.png')}*/

/* --- Links --- */
/* .highlightLink {font-weight:bold} */

/* --------------------------------------------------- Accordian ---------------------------------------------------- */
/*.tabsWrap {background:#ecebeb; border:1px solid #e0e0e0; padding:4px; margin:0 0 10px 0}
.exHolder {border:1px solid #cfcfcf}
.exControl {padding:8px 5px 6px 10px; font-weight:bold; font-size:11px; cursor:pointer; background:url('../images/layout/general/expander-bg.jpg') repeat-x #3399cc; position:relative; text-transform:uppercase; height:17px}
.exControl h2 {padding:0; border:none; font-size:11px; margin:0; text-transform:capitalize; color:#404040}
.exControl a {text-decoration:none }
.exControlLink, .exControlPlusLink, .exControlMinusLink {background-color:#dbdad5; text-decoration:none; text-align:center; width:10px; line-height:10px; position:absolute; top:7px; right:10px; border:1px solid #666; color:#000; font-size:14px}
.exControlMinusLink {background:transparent}
.exContentAlt {padding:0 15px; border:none}
.exContentAlt p {border:medium none; float:none; margin:15px 0; padding:0 25px 0 0; width:95%}
.exContentAlt h3 {font-size:1.2em; background:none; margin:15px 25px 0px 25px}
.exContent h3 {font-size:1.2em; background: none; margin:15px 25px 0px 25px}
.exContent ol {padding: 0 0 0 20px}
.exContent {overflow:hidden; background-color:#fafafa; position:relative; display:block}
.exContent .imgLeft {margin: 0 15px 15px 0}
.exContent .imgCenter {padding-top:0}
.exContent .col_single {padding: 15px 0}
.exContent .col_single ul {padding: 0 0 0 20px}
.exContent .col_one {float:left; width:280px; border-right:1px solid #CCC; margin: 20px 0 20px 20px}
.exContent p {margin:0 0 15px 0; padding:0 25px 0 0}
.exContent .col_two {float:left; width:280px; margin:20px 20px 20px 0}
.exContent .col_two ul {margin:0 10px 15px 20px}
.exContent .col_two ul li {background:url('../images/layout/general/li-red-square.gif') no-repeat; list-style-type:none; padding:0 0 7px 20px}*/

/*dabs Classes*/
/*.dabsHolder {position:relative}
.dabsHolder .dabs {}
.dabsHolder .dabs a { display:block; padding:4px 6px; background-color:#f0f0f0; text-decoration:none; color:#000; outline:none}
.dabsHolder .dabs a.active {background-color:#bbcce0; color:#fff}
.dabsHolder .content {margin-top:1px}
.dabsHolder .content .dabContent {margin-bottom:5px; padding:10px}
.dabsHolder .dabContent .videoPlayer2 {width:544px}

.default .dabsHolder {border:1px solid #ccc}
.default .dabsHolder .dabs {position:absolute; top:-1px; left:-1px; border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc; width:100%; background: url("../images/layout/general/tabbg.png") repeat-x scroll 0 0 transparent; font-size: 1.1em; font-family:Arial,Helvetica,sans-serif} 
.default .dabsHolder .dabs a {background: url("../images/layout/general/tabbg.png") repeat-x scroll 0 0 transparent; height:26px; padding-top:15px; float:left; border-right:1px solid #CCC; color:#000; cursor:pointer; display:block; font-weight:bold; height:25px; outline:medium none; padding:15px 10px 0;position:relative; text-decoration:none}
.default .dabsHolder .dabs a.last{border-right: 0px solid #CCC} 
.default .dabsHolder .dabs a.last.active{border-right: 1px solid #CCC} 
.default .dabsHolder .dabs a.active, .default .dabsHolder .dabs a:hover {background:url("../images/layout/general/tabbgover.png") repeat-x scroll 0 0 transparent; color:#1B7F8D; border-bottom: 1px solid #fff}
.default .dabsHolder .dabContent {padding:54px 20px 10px}*/


/*.leagues {position:relative;}
.leagues #leaguesDateCombo { position:absolute; right:0px; padding-right:7px; padding-top:7px; z-index:100;}
.leagues #leaguesForm { height:24px; border:0px solid #C3C3C3; padding-top:10px; position:relative; }
.leagues #leaguesMsg { padding-top:10px; }
.leagues #leagueSearch { background:url("http://www.psimg.com/img/leagues/leagues-search-bg.gif") repeat-x scroll 0 0 transparent; width: 215px; border:1px solid #C3C3C3; padding:3px; font-size:12px; position:absolute; left:0px; height:16px; }

.leagues #leagueSearchButton {border:1px solid #C3C3C3; padding:5px; margin-left:4px; padding-bottom: 3px; position:absolute; left:223px; display:block; height:14px; }
.leagues .dabsHolder {border:1px solid #ccc}
.leagues .dabsHolder .dabs {position:absolute; top:-1px; left:-1px; border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc; width:100%; background: url("../images/layout/general/tabbg.png") repeat-x scroll 0 0 transparent; font-size: 1.1em; font-family:Arial,Helvetica,sans-serif} 
.leagues .dabsHolder .dabs a {background: url("../images/layout/general/tabbg.png") repeat-x scroll 0 0 transparent; height:26px; padding-top:15px; float:left; border-right:1px solid #CCC; color:#000; cursor:pointer; display:block; font-weight:bold; height:25px; outline:medium none; padding:15px 10px 0;position:relative; text-decoration:none}
.leagues .dabsHolder .dabs a.last{border-right: 0px solid #CCC} 
.leagues .dabsHolder .dabs a.last.active{border-right: 1px solid #CCC} 
.leagues .dabsHolder .dabs a.active, .default .dabsHolder .dabs a:hover {background:url("../images/layout/general/tabbgover.png") repeat-x scroll 0 0 transparent; color:#1B7F8D; border-bottom: 1px solid #fff}
.leagues .dabsHolder .content {padding:40px 10px 0px}*/

/*------------------------------------------------- Feature Steps Tabs -------------------------------------------------*/
/*.tabsSteps {margin:0; display:block; position:relative}
.tabsStep {clear:both; padding:0 0 1px 0; background:#FEFEFE}*/
/*.tabsStepalt {background:#f4f2f2}*/
/*.tabsSteps h3 {margin:0 0 5px 0px; padding:0}
.tabsStep p {}
.tabsStep .inner {margin:0; padding:15px 0; border-bottom:1px dotted #959595}
.tabsStep .inner.innerLast {border-bottom:none}
.tabsStep .imgFloatLeft5 {margin:5px 15px 15px 0px}
.vipTabs .default .dabsHolder .dabContent {padding:0}*/

/*Page Footer*/
/*#pagefooter {background:#FFF; margin:auto; width:980px}*/

/*news list*/
/*ul.newsList {padding:0; margin:0}
ul.newsList li {background:url("../images/layout/general/rm-li.gif") no-repeat scroll left 7px transparent; list-style-type:none; padding:0 0 5px 15px; margin: 5px}*/


/*#siteWrap {position:relative}*/

/*#sb_Wrap {-webkit-text-size-adjust:none; background-image:linear-gradient(bottom, rgb(200,200,200) 27%, rgb(245,245,245) 73%); background-image:-o-linear-gradient(bottom, rgb(200,200,200) 27%, rgb(245,245,245) 73%); background-image:-moz-linear-gradient(bottom, rgb(200,200,200) 27%, rgb(245,245,245) 73%); background-image:-webkit-linear-gradient(bottom, rgb(200,200,200) 27%, rgb(245,245,245) 73%); background-image: -ms-linear-gradient(bottom, rgb(200,200,200) 27%, rgb(245,245,245) 73%); background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.27, rgb(200,200,200)), color-stop(0.73, rgb(245,245,245)) ); border-bottom:1px solid #999; margin:auto; text-align:center; position:fixed; top:0; left:0; width:100%; z-index:200}
#sb {display:block; margin:auto; padding:1em 0; position:relative; width:850px}
#sb .clear {display:block}
.sb_close {cursor:pointer; left:1em; position:absolute; top:1em}
#sb_ico {margin:15px 0 0}*/